python-geographiclib_1.45-2_amd64.deb


Advertisement

Description

python-geographiclib - Python implementation of GeographicLib

Distribution: Ubuntu 16.04 LTS (Xenial Xerus)
Repository: Ubuntu Universe amd64
Package name: python-geographiclib
Package version: 1.45
Package release: 2
Package architecture: amd64
Package type: deb
Installed size: 126 B
Download size: 22.87 KB
Official Mirror: archive.ubuntu.com
GeographicLib is a small set of C++ classes for converting between geographic, UTM, UPS, MGRS, geocentric, and local cartesian coordinates, for geoid calculations, and for computing geodesic. It is a suitable replacement for the core functionality provided by NGA Geotrans. This package contains the Python implementation of GeographicLib.

Alternatives

    Download

    Source package: geographiclib

    Install Howto

    1. Update the package index:
      # sudo apt-get update
    2. Install python-geographiclib deb package:
      # sudo apt-get install python-geographiclib

    Files

    • /usr/lib/python2.7/dist-packages/geographiclib-1.45.egg-info
    • /usr/lib/python2.7/dist-packages/geographiclib/__init__.py
    • /usr/lib/python2.7/dist-packages/geographiclib/accumulator.py
    • /usr/lib/python2.7/dist-packages/geographiclib/constants.py
    • /usr/lib/python2.7/dist-packages/geographiclib/geodesic.py
    • /usr/lib/python2.7/dist-packages/geographiclib/geodesiccapability.py
    • /usr/lib/python2.7/dist-packages/geographiclib/geodesicline.py
    • /usr/lib/python2.7/dist-packages/geographiclib/geomath.py
    • /usr/lib/python2.7/dist-packages/geographiclib/polygonarea.py
    • /usr/share/doc/python-geographiclib/changelog.Debian.gz
    • /usr/share/doc/python-geographiclib/copyright

    Changelog

    2015-12-04 - Bas Couwenberg <sebastic@debian.org> geographiclib (1.45-2) unstable; urgency=medium * Also build geographiclib for Python 3. (closes: #805964) * Enable parallel builds. * Update Vcs-Browser URL to use HTTPS.

    2015-10-11 - Bas Couwenberg <sebastic@debian.org> geographiclib (1.45-1) unstable; urgency=medium * Move from experimental to unstable.

    2015-10-02 - Bas Couwenberg <sebastic@debian.org> geographiclib (1.45-1~exp1) experimental; urgency=medium [ Ross Gammon ] * New upstream release. * Update copyright file. [ Bas Couwenberg ] * Add node-geographiclib package for Node.js module. * Drop scripts from doc install, no longer included upstream.

    2015-08-19 - Bas Couwenberg <sebastic@debian.org> geographiclib (1.44-1) unstable; urgency=medium * Update symbols for other architectures. * Move from experimental to unstable.

    2015-08-16 - Bas Couwenberg <sebastic@debian.org> geographiclib (1.44-1~exp1) experimental; urgency=medium * New upstream release. * Update copyright file, update copyright years. * Update symbols for amd64.

    2015-08-04 - Bas Couwenberg <sebastic@debian.org> geographiclib (1.43-3) unstable; urgency=medium * Update symbols for other architectures with GCC 5. (closes: #791044) * Move from experimental to unstable.

    2015-08-03 - Bas Couwenberg <sebastic@debian.org> geographiclib (1.43-3~exp1) experimental; urgency=medium * Update symbols for amd64 with GCC 5. * Update watch file, add version mangling, handle other tar extensions. * Add upstream metadata.

    2015-07-26 - Bas Couwenberg <sebastic@debian.org> geographiclib (1.43-2) unstable; urgency=medium [ Francesco Paolo Lovergine ] * Upstream script geographiclib-get-geoids depends strictly on wget to work. [ Bas Couwenberg ] * Update description for python package.

    2015-06-04 - Bas Couwenberg <sebastic@debian.org> geographiclib (1.43-1) unstable; urgency=medium * Update symbols for other architectures. * Move from experimental to unstable.

    2015-05-23 - Bas Couwenberg <sebastic@debian.org> geographiclib (1.43-1~exp1) experimental; urgency=medium * New upstream release. * Update symbols for amd64.

    Advertisement
    Advertisement